@media screen and (max-width:479px){
	
	body{width:auto;min-width:inherit}
	.aligner{width:95%}
	.head-social { width:auto; float:none; text-align:center;}
	.small-nav{display:none}
	.logo{float:none;margin:0 auto}		
	.mobile_nav{background:url(../images/mobile_nav_right.png) right no-repeat #444444;padding:15px;margin-top:20px}
	.mobile_nav a { color:#ffffff;}
	.site-nav{float:none}
	.site-nav ul{background-color:#f2f2f2;margin-top:0}
	.site-nav ul li{display:block;margin-left:0;padding:10px 15px}
	.site-nav ul li a{color:#242424; padding-top:0; padding-bottom:0;}
	.main-bg{height:220px}
	.main-bg .main-nivo { top:0; width:100%;}
	.main-bg .nivo-thumb { display:none;}
	.main-bg .main-nivo h1{font-size:19px; line-height:28px; margin-bottom:5px;}
	.main-bg .main-nivo ul li::before { font-size:12px;}
	.main-bg .main-nivo ul li { font-size:12px; padding-left:20px; line-height:10px;}
	.main-bg .main-nivo a.purchasebtn { font-size:12px; margin-top:12px; padding:8px 15px;}	
	.services-box { width:auto; float:none; margin:20px 0;}	
	.display-theme .theme-box{max-width:310px;width:auto;margin:0 auto 30px;float:none;padding:0 0 30px}
	.display-theme .theme-box img{width:100%}
	.display-theme .theme-box.last{margin-right:auto!important}
	a.buy,a.details{padding:10px 20px}
	.testimonials{width:90%;margin:0 auto}
	.blueberry .slides { height:266px !important;}
	.blueberry .pager { margin-top:20px;}	
	.features-content, .features-thumb, .features-content ul li { width:auto; float:none;}
	.features-thumb img { width:100%;}	
	.foot-col1,.foot-col2,.foot-col3{width:100%;margin:0 auto 25px;float:none}
	.foot-col1 ul { margin-left:0;}
	.foot-col1 ul li { width:46%; padding-left:15px; margin:0 0 6px 10px;}
	.copyright { text-align:center;}	
	img.alignleft{width:100%;height:auto;float:none;margin-right:0}
	.content .display-theme p { padding:0;}
	.theme-details .theme-left-view{float:none;width:100%;margin-bottom:46px}
	.theme-details .theme-left-view img{ max-width:100%; height:auto;}
	.theme-details .theme-right-view{float:none;width:100%;margin-top:46px}
	.entry-content{width:100%;text-align:justify;float:none}
	#sidebar{width:100%;max-width:340px;float:none;margin:30px auto 0}	
	.blog-section .blog-left{width:100%;float:none}
	.blog-section .blog-left .blog-box{padding:15px 0px}
	.blog-box .post-meta { width:20%; padding-top:0;}
	.blog-box img{ max-width:100% !important; height:auto;}
	.entry-header .post-meta { width:100%;}
	.blog-box .post-content { width:75%;}
	.post-content h3.blog-title { font-size:20px;}
	.pagination { text-align:center;}
	.woo-aligner { width:100%;}
	.woo-aligner .entry-content .display-theme .theme-box { margin-right:0;}
	.contact-left{width:100%;float:none}
	.contact-left p.mail input[type=email],.contact-left p.name input[type=text]{float:none;width:100%;margin-bottom:20px;margin-right:0}
	.contact-left p.sub input[type=text]{width:100%;margin-top:0}
	.contact-left textarea{width:100%}
	.contact-right{width:100%;max-width:340px;margin:30px 0 0;float:none}
	.woocommerce-account .woocommerce-MyAccount-navigation { margin-bottom:30px;}
	.copy-left, .copy-right{ float:none; text-align:center;}
	.copy-left{ margin-bottom:10px;}
	.display-theme{ padding-bottom:0;}
	a.view-more{ margin-top:0;}
	#b040192cc084f8f3082e8376869f80cb37268099a-container.HB-Bar, #hellobar-pusher{display:none !important;}
	.title-sec{ background-size:cover !important;}
	iframe.HB-Bar{ display:none !important;}
	}
	
@media screen and (min-width:480px) and (max-width:767px){
	
	body{width:auto;min-width:inherit}
	.aligner{width:95%}	
	.logo{float:none;margin:0 auto}		
	.mobile_nav{background:url(../images/mobile_nav_right.png) right no-repeat #444444;padding:15px;margin-top:20px}
	.mobile_nav a { color:#ffffff;}
	.site-nav{float:none}
	.site-nav ul{background-color:#f2f2f2;margin-top:0}
	.site-nav ul li{display:block;margin-left:0;padding:10px 15px}
	.site-nav ul li a{color:#242424; padding-top:0; padding-bottom:0;}
	.main-bg{height:250px}
	.main-bg .main-nivo { top:0; width:100%;}
	.main-bg .nivo-thumb { display:none;}
	.main-bg .main-nivo h1{font-size:19px; line-height:28px; margin-bottom:5px;}
	.main-bg .main-nivo ul li::before { font-size:12px;}
	.main-bg .main-nivo ul li { font-size:15px; padding-left:25px; line-height:18px;}
	.main-bg .main-nivo a.purchasebtn { font-size:15px; margin-top:15px; padding:8px 15px;}	
	.services-box { width:auto; float:none; margin:20px 0;}	
	.display-theme .theme-box{margin:0 auto 30px;float:none;padding:0 0 30px; width:auto;}
	.display-theme .theme-box.last{margin-right:auto!important}
	a.buy, a.details{ font-size:10px;}
	.entry-content .display-theme { margin-top:20px; padding-bottom:20px;}
	.testimonials{width:90%;margin:0 auto}
	.blueberry .slides { height:350px !important;}
	.blueberry .pager { margin-top:20px;}	
	.features-content, .features-thumb, .features-content ul li { width:auto; float:none;}
	.features-thumb img { width:100%;}	
	.foot-col1,.foot-col2,.foot-col3{width:100%;margin:0 auto 25px;float:none}
	.foot-col1 ul { margin-left:0;}
	.foot-col1 ul li { width:47%; padding-left:15px; margin:0 0 6px 10px;}
	.copyright { text-align:center;}
	img.alignleft{width:100%;height:auto;float:none;margin-right:0}
	.content .display-theme p { padding:0;}	
	.theme-details .theme-left-view{float:none;width:100%;margin-bottom:46px}
	.theme-details .theme-left-view img{ max-width:100%; height:auto;}
	.theme-details .theme-right-view{float:none;width:100%;margin-top:46px}
	.entry-content{width:100%;text-align:justify;float:none; padding-bottom:0;}
	#sidebar{width:100%;max-width:340px;float:none;margin:0px auto 0}
	.blog-section .blog-left{width:100%;float:none}
	.blog-section .blog-left .blog-box{padding:15px 0px}
	.blog-box .post-meta { width:16%; padding-top:0;}
	.blog-box img{ max-width:100% !important; height:auto;}
	.entry-header .post-meta { width:100%;}
	.blog-box .post-content { width:80%;}
	.post-content h3.blog-title { font-size:20px;}
	.pagination { text-align:center;}
	.woo-aligner { width:100%;}
	.woo-aligner .entry-content .display-theme .theme-box { margin-right:0;}
	.contact-left{width:100%;float:none}
	.contact-left p.mail input[type=email],.contact-left p.name input[type=text]{width:45%}
	.contact-left p.sub input[type=text],.contact-left textarea{width:94%}
	.contact-right{width:100%;max-width:340px;margin:30px 0 0;float:none}
	.contact-right{width:100%;max-width:340px;margin:30px 0 0;float:none}
	.woocommerce-account .woocommerce-MyAccount-navigation { margin-bottom:30px;}
	.display-theme{ padding-bottom:0;}
	a.view-more{ margin-top:0;}
	#b040192cc084f8f3082e8376869f80cb37268099a-container.HB-Bar, #hellobar-pusher{display:none !important;}
	.title-sec{ background-size:cover !important;}
	iframe.HB-Bar{ display:none !important;}
	}
	
@media screen and (min-width:768px) and (max-width:1170px){
	
	body{width:auto;min-width:inherit}
	.aligner{width:95%}
	.main-bg .nivo-thumb { display:none;}
	.main-bg .main-nivo { width:60%; top:0; padding-top:50px;}
	.services-box { width:32.4%; margin-right:10px;}
	.display-theme .theme-box{width:31%;max-width:329px;margin-right:25px}
	.display-theme .theme-box img{width:100%}
	a.buy,a.details{padding:10px 20px;font-size:10px}
	.testimonials{width:90%}
	.features-content, .features-thumb { width:100%; float:none;}
	.features-thumb img { width:100%;}
	.foot-col1{ width:33%;margin-right:20px}
	.foot-col2{ width:30.5%;margin-right:20px}
	.foot-col3{width:31%;margin-right:0px}
	.foot-col1 ul { margin-left:0;}
	.foot-col1 ul li { width:50%; padding-left:15px; padding-right:10px; margin:0 0 6px 0px;}
	.copyright { text-align:center;}
	img.alignleft{max-width:665px;width:50%}
	.woo-aligner { width:60%;}
	.woo-aligner .entry-content .display-theme .theme-box { width:45%;}
	.woo-aligner .entry-content .display-theme .theme-box:nth-of-type(2), 
	.woo-aligner .entry-content .display-theme .theme-box:nth-of-type(4) { margin-right:0;}
	.woo-aligner .entry-content .display-theme .theme-box:nth-of-type(3), 
	.woo-aligner .entry-content .display-theme .theme-box:nth-of-type(6) { margin-right:21px !important;}
	.theme-details .theme-left-view{width:48%}
	.theme-details .theme-right-view{width:48%}
	.entry-content{max-width:770px;width:60%}
	#sidebar,.contact-right{max-width:340px;width:37%}
	.blog-section .blog-left,.contact-left{max-width:770px;width:60%}
	.blog-section .blog-left .blog-box{padding:10px 0px}
	.blog-box .post-meta { width:16%; padding-top:0;}
	.blog-box img{ max-width:100% !important; height:auto;}
	.entry-header .post-meta { width:100%;}
	.blog-box .post-content { width:80%;}
	.pagination { text-align:center;}
	.main-bg{height:425px;}
	.woocommerce-account .woocommerce-MyAccount-navigation { margin-bottom:30px;}
	.title-sec{ background-size:cover !important;}
	}
	
@media screen and (max-width:1169px) and (min-width:980px)  {
	.features-content { width:60%; float:left;}
	.features-thumb { width:40%; float:right;}	
	
}